/* .padding-0{padding: 0px;}
.pt-0{padding-top: 0px;}
.pb-0{padding-bottom: 0px;}
.margin-b{margin-bottom: 20px;} */

/* .seoreason-sec {
    padding: 75px 0;
} */

/* .seoreason-sec .banner-lst {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.seoreason-sec .banner-lst .seobanner-img {
    width: 38%;
}

.seobanner-img img {
    display: block;
    width: 100%;
}

.seoreason-sec .banner-lst .seoreason-sec-cnt {
    background: #fff;
    padding: 60px;
    border-radius: 12px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
    transition: 0.3s ease;
    width: 53%;
    text-align: left;
}

.seoreason-sec .banner-lst .seoreason-sec-cnt p {
    color: #000;
}

.seoreason-sec-cnt p:last-child {
    margin: 0;
}



.seoservices-sec {
    text-align: center;
}

.services-section {
    padding: 50px 0 0;
}

.service-cnt {
    text-align: center;
    margin-bottom: 30px;
}
.section-title {
    text-align: center;
    margin-bottom: 20px;
}

.services-grid {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.service-box {
    background: #ffffff;
    padding: 35px 25px;
    border-radius: 14px;
    text-align: center;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.06);
    transition: all 0.3s ease;
    position: relative;
    border: 1px solid #0161cd;
    width: 26%;
    margin: 0 0.5% 1% !important;
}
.service-box:hover {
    transform: translateY(-10px);
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.12);
}

.services-section .icon {
    width: 65px;
    height: 65px;
    margin: 0 auto 20px;
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    justify-content: center;
    transition: 0.3s;
    background-position: center;
    background-size: contain;
}

.icon.icon1 {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/file-lines-regular-full.svg);
}
.icon.icon2 {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/gears-solid-full.svg);
}

.icon.icon3 {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/link-solid-full.svg);
}
.icon.icon4 {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/location-dot-solid-full.svg);
}

.icon.icon5 {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/pen-nib-solid-full.svg);
}

.icon.icon6 {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/chart-pie-solid-full.svg);
}

.seoreason-sec-cnt {
    background-color: #00295d;
    padding: 6%;
    border-radius: 20px;
}

.seoreason-sec h2, .seoreason-sec p {
    color: #fff;
}
.seoreason-sec h2, .seoreason-sec p {
    color: #fff;
}

.seohow-sec {
    padding: 50px 0;
    background-color: #000;
}

.how-wrapper {
    color: #fff;
}

.how-wrapper {
    text-align: center;
    margin-bottom: 20px;
}

.how-wrapper h2 {
    color: #fff;
}

.how-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.step {
    padding: 30px 20px 30px 20px;
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.06);
    transition: all 0.3s ease;
    width: 46%;
    margin: 0 0.5% 1% !important;
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
    border-radius: 15px;
    border: 1px solid rgba(255, 255, 255, 0.3);
    color: white;
}
.step h3 {
    font-weight: 600;
    position: relative;
    color: #fff;
}

.step h3:before, .step h3:after {
    position: absolute;
    content: "";
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/handshake-regular-full.svg);
    width: 50px;
    height: 50px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    top: -24px;
    right: -15px;
    z-index: 9;
}

.step h3:after {
    background-image: none;
    background-color: #fff;
    z-index: 0;
    width: 75px;
    height: 70px;
    top: -31px;
    right: -20px;
    border-radius: 0px 0px 0px 49px;
}

.step.step2 h3:before {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/bullseye-solid-full.svg);
}

.step.step3 h3:before {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/gears-solid-full.svg);
}

.step.step4 h3:before {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/file-lines-regular-full.svg);
}


.step.step5 h3:before {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/sack-dollar-solid-full.svg);
}

.step p {
    color: #fff;
}

.cta-section {
    background: #0f2f63;
    padding: 80px 0;
    color: #fff;
    position: relative;
    overflow: hidden;
}

.cta-section-lst {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cta-section-left img {
    max-width: 350px;
    width: 100%;
}

.cta-section-content h4 {
    font-weight: 400;
    margin-bottom: 10px;
    color:#fff;
}

.cta-section-content h2 {
    font-weight: 700;
    margin-bottom: 20px;
    color:#fff;
}

.cta-section-content p {
    line-height: 1.6;
    max-width: 600px;
    color:#fff;
}

.cta-section-right {
    display: flex;
    align-items: center;
    justify-content: center;
}

.circle-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 160px;
    height: 160px;
    border-radius: 50%;
    background: #1a73e8;
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    font-weight: 600;
    transition: 0.3s ease;
}

.circle-btn::after {
    content: " →";
    margin-left: 5px;
}

.why-choose {
    padding: 50px 0;
}

.why-choose h2 {
    text-align: center;
    margin-bottom: 25px;
}
.choose-grid {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    width: 60%;
    margin: auto;
}

.choose-box {
    background: #1a73e8;
    padding: 30px 25px;
    border-radius: 14px;
    box-shadow: 0 6px 20px rgb(4 75 217 / 40%);
    transition: all 0.3s ease;
    text-align: center;
    width: 26%;
    margin: 0 0.5% 1% !important;
    min-height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.choose-box h3 {
    font-size: 20px;
    margin-bottom: 12px;
    color: #fff;
}

.choose-footer {
    margin-top: 20px;
    text-align: center;
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
}

.seocase-sec {
    padding: 100px 0;
    background-color: #000;
}

.case-studies h2 {
    color: #fff;
    padding-bottom: 75px;
}

.case-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    gap: 30px;
}

.case-box {
    padding: 60px 35px 35px;
    text-align: center;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.06);
    position: relative;
    transition: all 0.3s ease;
    margin: 0 0.5% 1% !important;
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
    border-radius: 15px;
    border: 1px solid rgba(255, 255, 255, 0.3);
}

.case-icon {
    width: 130px;
    height: 130px;
    margin: 0 auto 20px;
    background: linear-gradient(135deg, #fff, #fff);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 0;
    right: 0;
    top: -80px;
}

.case-icons {
    position: relative;
}

.case-icons:before {
    position: absolute;
    content: "";
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/lawfirm.svg);
    width: 60px;
    height: 60px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    top: 0px;
    right: 0;
    left: -28px;
    bottom: 0;
    margin: auto;
}

.case-icons.case2:before {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/ecommerce-website-icon.svg);
}

.case-icons.case3:before {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/localbusiness.svg);
}

.case-box h3{
    color: #fff;
}
.case-box p{
    color: #fff;
}

.seoreason-sec-cnt {
    background-color: #00295d;
    padding: 6%;
    border-radius: 20px;
    margin: 30px 0;
}
.seoreason-sec-cnt :is(p, h2,h2,h3,h4,h5,h6){color: #fff;}
.seoreason-sec-cnt .btn{margin: 0px;}

.seoreason-sec p {
    margin-bottom: 15px !important;
}



.seobanner-sec {
    padding: 20px 0 60px;
    background-color: #00295d;
}

.seobanner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.seobanner-cnt {
    width: 48%;
}

.seobanner-cnt h2, .seobanner-cnt h4, .seobanner-cnt p {
    color: #fff;
}

.seobanner-btn {
    display: flex;
    gap: 5px;
}
.seobanner-img {
    width: 48%;
}
.seobanner-img img {
    display: block;
    width: 100%;
}

#cz_95058 {
    margin-left: -10px;
}

.clr:before, .clr:after, .gallery:before, .gallery:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

#cz_95058 li {
    font-weight: 500;
}

.cz_stylish_list .cz_sl_icon {
    vertical-align: top;
}

#cz_95058 i {
    font-size: 20px;
    color: #0161cd;
    border-radius: 50px;
}

.page_content i:before {
    margin: 0;
    width: auto;
    line-height: inherit;
}

.cz_stylish_list li > div > span {
    line-height: 1.6;
    display: block;
}

.clr:after, .gallery:after {
    clear: both;
}

.seoservices-sec.design .icon.icon1 {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/ServicesIncluded.svg);
}

.seoservices-sec.design .icon.icon2 {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/CustomWebsite.svg);
}

.seoservices-sec.design .icon.icon3 {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/UIUX.svg);
}

.seoservices-sec.design .icon.icon4 {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/Responsive.svg);
}

.seoservices-sec.design .icon.icon5 {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/Conversionoptimization.svg);
}

.seoservices-sec.design .icon.icon6 {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/LandingPage.svg);
}

.seoservices-sec.design .icon.icon7 {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/E-commerceWebsite.svg);
}

.seoservices-sec.design .icon.icon8 {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/WebsiteRedesign.svg);
}

.seohow-sec.design .step h3:before {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/closetheclient.svg);
}

.seohow-sec.design .step.step2 h3:before {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/requirements.svg);
}

.seohow-sec.design .step.step3 h3:before {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/wireframe&design.svg);
}

.seohow-sec.design .step.step4 h3:before {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/webdevelopment.svg);
}

.seohow-sec.design .step.step5 h3:before {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/testingandlaunch.svg);
}

.seohow-sec.design .step.step6 h3:before {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/brandeddelivery.svg);
}
.how-wrapper p{
    color: #fff;
}
.how-it-works p{
    color: #fff;
}

.seoservices-sec {
    text-align: center;
}

.seoservices-sec.web .services-section {
    padding: 50px 0;
}

.service-cnt {
    text-align: center;
    margin-bottom: 30px;
}

.seoservices-sec.web .seoservices-sec-lst {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

.seoservices-sec-itm {
    width: 26%;
    padding: 50px;
    border: 1px solid #000;
    border-radius: 100%;
    margin: 0 0.5% 1%;
    display: inline-block;
    text-align: center;
}

.seocase-sec.web .case-icons.case3:before {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/canadarealestate.svg);
} 



.conception-blk {
    display: flex;
    justify-content: space-between;
    margin: 50px 0;
}

.conception-lft-blk {
    width: 55%;
}
.conception-rgt-blk {
    width: 40%;
}
.conception-blk .sub-heading,
.induitable-blk .sub-heading{margin-bottom: 15px;}

.conception-rgt-blk img{
    border-radius: 3px;
    width: 100%;
    display: block;
}


.induitable-blk {
    display: flex;
    justify-content: space-between;
    margin: 50px 0;
}

.induitable-lft-blk {
    width:46%;
}

.induitable-rgt-blk {
    width: 50%;
}

.induitable-lft-blk img{
    width: 100%;
    display: block;
    border-radius: 3px;
}

.btn {
    margin-bottom: 50px;
}

.seoservices-sec.localseo .icon.icon1 {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/rankingooglemaps.svg);
}

.seoservices-sec.localseo .icon.icon2 {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/getlocalbasedcalls.svg);
}

.seoservices-sec.localseo .icon.icon3 {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/dominatemappack.svg);
}

.seoservices-sec.localseo .icon.icon4 {
    background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/location-dot-solid-full.svg);
}
.seoservices-sec.localseo .icon.icon4{
	background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/location-dot-solid-full.svg);
}
.seoservices-sec.localseo .icon.icon5{
	background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/location-dot-solid-full.svg);
}
.seoservices-sec.localseo .icon.icon6{
	background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/strengthenlocal.svg);
}
.seoservices-sec.localseo .icon.icon7{
	background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/convertnearby.svg);
}
.seoservices-sec.localseo .icon.icon8{
	background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/scalelocal.svg);
}

.localseo h2{
    color: #000;
}

.seohow-sec.localseo .step h3:before{background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/authority.svg);}
.seohow-sec.localseo .step.step2 h3:before {background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/gbp.svg);}
.seohow-sec.localseo .step.step3 h3:before{background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/localcontent.svg);}
.seohow-sec.localseo .step.step4 h3:before {background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/audit.svg);}
.seohow-sec.localseo .step.step5 h3:before {background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/reporting&tracking.svg);}

.webdesgin h2{
    color: #fff;
}

.seoservices-sec.wordpress .icon.icon1{
	background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/customwordpress.svg);
}
.seoservices-sec.wordpress .icon.icon2{
	background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/themecustomization.svg);
}
.seoservices-sec.wordpress .icon.icon3{
	background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/Woocommerce.svg);
}
.seoservices-sec.wordpress .icon.icon4{
	background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/plugin.svg);
}
.seoservices-sec.wordpress .icon.icon5{
	background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/websitespeed.svg);
}
.seoservices-sec.wordpress .icon.icon6{
	background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/websitesecurity.svg);
}
.seoservices-sec.wordpress .icon.icon7{
	background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/ongoingmaintenance.svg);
}

.seohow-sec.wordpress .step h3:before{background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/corewebvitals.svg);}
.seohow-sec.wordpress .step.step2 h3:before {background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/Schemaintegration.svg);}
.seohow-sec.wordpress .step.step3 h3:before{background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/SEOReady.svg);}
.seohow-sec.wordpress .step.step4 h3:before {background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/MobileFirst.svg);}
.seohow-sec.wordpress .step.step5 h3:before {background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/APIIntegrations.svg);}
.seohow-sec.wordpress .step.step6 h3:before {background-image: url(https://www.nicedigitals.com/wp-content/themes/xtra-child/images/CRMIntegration.svg);}

.wordpress-services {
    padding: 80px 0 20px;
}

.wordpress-services-lst {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 15px;
}

.wordpress-services-lst .wordpress-services-card {
    width: 20%;
    border: 1px dashed #00295d;
    margin: 0 0.5% 1%;
    padding: 30px 20px;
    text-align: center;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);
    border-radius: 8px;
}

h3 {
    font-size: 38px;
} 

*/